@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");

:root {
  --primary-color: #f6703d;
  --secondary-color: #f1f1f1;
  --grey-color: grey;
  --black-color: black;
  --box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px,
    rgba(140, 143, 145, 0.32) 0px 2px 16px 0px;
  --primary-lite: blanchedalmond;
  --paragraph-color: #666;
}
body {
  font-family: "Lato", sans-serif;
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
}

.Quality-Assurance{
    margin: 2rem;
    h2{
        color:var(--primary-color);
        text-align: center;
    }
    img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 1rem;
    }
    
    ul{
        list-style: none;
    }
    li{
        padding:1rem;
        background-color: var(--secondary-color);
      
        margin:1rem;
        transition: 0.3s ease;
    }
    i{
        color:var(--primary-color);
    }
    li:hover{
        box-shadow: var(--box-shadow);
    }
}
.Yottron-can-help{
    ul{
        list-style: none;
        color: var(--paragraph-color);
    }
    h2{
        text-align: center;
        color: var(--primary-color);
        font-weight: bold;
    }
    h3{
        text-align: center;
        color: var(--primary-color);
        font-size: 1.5rem;
    }
    p{
        text-align: left;
        color: var(--paragraph-color);
    }
    i{
        color:var(--primary-color);
  
    }
    li{
        padding:1rem;
        text-align: left;
        transition: transform 0.8s ease;     }
    li:hover{
        background-color: var(--secondary-color);
        
    }
}